@0  = ~You aren't going in there, are ye? We're going back to Gullykin for more help! That beast is far more than we can handle alone.~
@1  = ~Actually, yes, we are. We're going to put an end to this creature's rampage.~
@2  = ~Then the best of luck to ye. Yer gonna need it!~
@3  = ~The whole city is on edge, so I would be careful everywhere.~
